* {
	color: #433528;
	font-size:11px;
	text-align: left;
  font-family: sans-serif;		
  font-weight:normal;
	}
	body {
	background:url(../images/page/fond_body.jpg) #433528 repeat-x;
	margin:0;
	padding:0;
}
h1 {
    text-align: left;
	color: #B19B72;
	font-family: sans-serif;
	font-size: 20px;
   display: inline;
	}
h2 {
   text-align: left;
	color: #B19B72;
	font-family: sans-serif;
	font-size: 16px;
	}
h3 {
   text-align: left;
	color: #B19B72;
	font-family: sans-serif;
	}
h4 {
   text-align: left;
	color: #B19B72;
	font-family: sans-serif;
	font-size: 14px;
	}
a, a:link,a:hover{
	text-decoration: none;
}
a:hover{
	color: #B19B72;
}
strong{
	font-weight: bold;
}
img{
	border: 0;
}
#global {
	/*position: relative;*/
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	width:1002px;
	height:100%;
  /* background: url(../images/page/fond_bord.gif)  repeat-x; */
	/*background: Red repeat-x;	*/
	}
	
#haut {
	float: left;
	width:1000px;
	height:130px;
	margin: 0;
	padding: 0;
	border-left: 1px solid #685930;
	border-right: 1px solid #685930;
	position: relative;
	}

  /* bande logo */
 #logo{
 	float:left;
   height: 130px;
   width: 290px;
	background-color: #ffffff;
	margin: 0;
	position: relative;
 }
#tel {
clear: both;
 position: absolute;
 top: 10px;
 left: 376px;
 background-color: #FFFFFF;
 height: 30px;
 width: 200px;
 /*padding: 10px 6px 0px 12px;	*/
}
#langages {
clear: both;
 position: absolute;
 top: 12px;
 left: 600px;
 background-color: #FFFFFF;
 height: 30px;
 width: 90px;
 /*padding: 10px 6px 0px 12px;	*/
}
#bloc_pres {
	float:left;		
	margin: 0;
	padding: 0;
	height:130px;
	width: 710px;
	background-color: #ffffff;
	position: relative;
	/*border-right: 1px solid #FF8300;*/
	}


/*#menu{
	width: 1000px;
	height: 50px;
	border-left: 1px solid #FFBA73;
	border-right: 1px solid #FFBA73;
}*/
	
#conteneur {
	float: left;
	width:1000px;
	height: 100%;
	border-left: 1px solid #685930;
	border-right: 1px solid #685930;
	border-bottom: 1px solid #685930;
	/*background-color: #ffffff;*/
	/*border-left: 1px solid #FF8300;
	border-right: 1px solid #FF8300;*/

	}

#cadre_principal {
float:left;
position: relative;
/*height:620px;*/
width:1000px;
background-color: #ffffff;
}

#bas {
float: left;
width:980px;
padding: 0 10px 0 10px;
background-color: #ffffff;
} 

div.logo{
 background-color: #FFFFFF;
 z-index: 2;
 width: 290px;
 height: 100px;
 margin: 20px 0 0 0;
 padding: 0;
/* padding-left: 50px;*/
 }
 div.logo img{
 border:0;
 }
/*.logo h1,.logo h1 a{
  color:#06799F;
  font-size: 40px;
  font-weight: bold;
  font-family: sans-serif;
  
 }*/
div.menu_haut{
	float: right;
	margin: 0;
	width: 538px;
	height: 30px;
	padding: 2px 0 0 172px;
	text-align: right;
}

.menu_haut ul{
	padding: 2px 10px 0 10px;
	margin: 0;
	list-style:none;
}
.menu_haut li{
margin: 0;
display: inline;
}

.menu_haut li a{
	font-size: 12px;
	padding: 0 6px 0 6px;
	float: right;
}
.menu_haut li img{
	padding: 2px 0 2px 0;
	float: right;
}
.menu_haut li a:hover{
	text-decoration:none;
	color: #B19B72;
}

/* menu gauche*/
div.cadre_gauche {
	float:left;
	width:230px;
	padding: 0;
	margin: 14px 0 0 0;
}

div.cadre_gauche_h1 {
	margin: 0 10px 16px 10px;
	padding-top: 10px;
	width:206px;
	/*background-color:#97783F;*/
	background:url(../images/page/fond_body.jpg) #433528 repeat-x;
	border: solid #EAEAEA 1px;

}

div.cadre_gauche_h {
    border: 1px solid #E3D7BF;
	margin: 0 10px 15px 11px;
	padding: 4px;
	width:196px;
	/*background:url(../images/accueil/fond_menu_5.jpg) left bottom no-repeat;*/
}
div.cadre_gauche_b {
	margin: 0 10px 20px 10px;
	padding: 4px;
	width:200px;

}
    div.cadre_gauche_bloc_h1{
   margin: 0px 0px 0 0;
	padding: 0px 4px 4px 8px;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 
    div.cadre_gauche_bloc_h2{
	 
   margin: 10px 1px 1px 1px;
	padding: 4px 4px 4px 4px;
	background-color: White;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 
	div.cadre_gauche_bloc_h2 span{
	display: block;
	padding: 4px 4px 2px 0px;
   } 
	div.cadre_gauche_bloc_h2 p{
   margin: 1px 0 4px 0;
	padding: 0px 4px 2px 0px;
	background-color: White;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 

	div.cadre_gauche_bloc_h2 img{
   /*margin: 2px;*/
	float: left;
	margin: -1px 2px 0 0;
	padding: 0px 4px 2px 0px;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 
  div.cadre_gauche_bloc_h{
   margin: 4px 0px 0 0;
	padding: 0px 4px 4px 4px;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 
	  div.cadre_gauche_bloc_b{
   margin: 0px 0px 0 0;
	padding: 10px 4px 4px 4px;
	/*background: white url(../img/pages/fond_img3.gif) right top no-repeat; */
   } 


  div.cadre_gauche h2{
	font-family: sans-serif;
	color:#97783f;
	font-size:12px;
	display: inline;
	text-transform: uppercase;
	font-weight: normal;
	padding:2px 0 6px 4px;
  }
    div.cadre_gauche_h1 h2{
	font-family: Arial;
	color: White;

	font-weight: bold;
	padding:0px 0 0px 10px;
  } 
  	div.moteur_de_recherche_ref {
		/*position:absolute;
		top: 120px;
		left: 810px;
		height:18px;
		background-color: #eaeaea;*/
		padding: 2px;
		margin: 0;
    border: 0px solid #E3D7BF;
	}
		div.moteur_de_recherche_ref span{
		font-size: 11px;
}
	div.moteur_de_recherche_ref input[type="text"]{
	border: 1px solid #B19B72;
	font-size: 11px;
  margin: 0;
  padding: 1px;

	}
   div.cadre_gauche h3{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #97783f;
	display: inline;
  }
  div.cadre_gauche h3 a{
	padding: 0 0 0 16px;
	background: #fff url(../images/page/url.jpg) no-repeat left;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
   text-decoration: underline;
  }   
  div.cadre_gauche h3 a:hover{
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*color: #B19B72;*/
	text-decoration: underline;
  }
    div.cadre_gauche_h1 h3{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	display: inline;
  }
     div.cadre_gauche_h1 h4{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
	display: inline;
  }
   div.cadre_gauche_h1 h4 a{

	padding: 2px 2px 2px 14px;
	background: #fff url(../images/page/url.jpg) 2px 4px no-repeat;
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
  }   
  div.cadre_gauche_h1 h4 a:hover{
	font-family: sans-serif;
	font-size: 11px;
	font-weight: bold;
	/*color: #B19B72;*/
  }
      div.cadre_gauche_bloc_h2 h4{
	font-size: 11px;
	font-weight: normal;
	display: inline;
		color: #433528;
  }
   div.cadre_gauche_bloc_h2 h4 a{
	padding: 2px 2px 2px 14px;
	background: #fff url(../images/page/url.jpg) 0px 4px no-repeat;
	font-size: 12px;
	font-weight: bold;
  }   
  div.cadre_gauche_bloc_h2 h4 a:hover{
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*color: #B19B72;*/
  }
div.cadre_droite {
	float: left;
	padding: 0;
	margin: 0;
	width:770px;

}
  div.annonce_fond {
width: 180px;
margin:6px 0 0px 0;
padding: 8px 4px 4px 4px;
border-top: 1px solid #E3D7BF;
/*background: white url(../img/pages/fond_img9.gif) left top no-repeat;
 border: 1px solid #3AAACF;*/
	}

div.annonce_fond ul{
list-style-type: none;
margin: 0px 0 0 0px;
padding: 0;
}
div.annonce_fond li{
margin: 4px 0 10px 12px;
padding:0;
font-size: 10px;
list-style: square;
list-style-position: outside;
color: #e3d7bf;
}
div.annonce_fond li a{
font-size: 11px;
}
div.annonce_fond li span{
font-size: 11px;

}

  div.annonce_fond2 {
width: 180px;
margin:6px 0 10px 0;
padding: 8px 4px 4px 4px;
border-top: 1px solid #E3D7BF;
/*background: white url(../img/pages/fond_img9.gif) left top no-repeat;
 border: 1px solid #3AAACF;*/
	}

div.annonce_fond2 ul{
list-style-type: none;
margin: 0px 0 0 0px;
padding: 0;
}
div.annonce_fond2 li{
margin: 4px 0 10px 12px;
padding:0;
font-size: 10px;
list-style: square;
list-style-position: outside;
color: #e3d7bf;
}
div.annonce_fond2 li a{
font-size: 11px;
}
div.annonce_fond2 li span{
font-size: 11px;
color: White;
}

/*fin colonne de gauche*/

div.bloc_b {
font-size:10px;
text-align: left;
margin: 0;
}
div.bloc_b p {
margin:0;
display: block;
text-align: left;
padding: 2px 0 14px 0;
}
div.bloc_b p span {

margin:6px;
}
div.bloc_b img {
float: left;
border: 0;
margin:O 20px O O;
padding: 0;

}
div.addthis_toolbox {
margin-top: 4px;
margin-left: 0px;
float: left;
}
/*div.retour_liste {
  display: inline;
	text-align: right;
	margin:0 12px 0 0;
   background: white url(../img/pages/fleche1.gif) 0 2px  no-repeat; 
}
div.retour_liste a {
	padding: 0 0 0 16px;
   font-size: 12px;
	color: #FF8300;
	text-decoration: underline;
}*/


div.pres {
 float: left;
 margin: 0;
 background-color: #FFFFFF;
 border-bottom: 1px solid #725C35;
 height: 20px;
 width: 626px;
 padding: 63px 14px 0px 69px;	
 text-align: right;
	}
div.langage {
	color:#000000;
 text-align: right;
	}
		div.tel_txt {
	color:#000000;
 text-align: right;
 font-size: 14px;
	}
	div.langage a{
		font-weight: bold;

	}
		div.langage span{
		font-weight: bold;
	}

	div.pres h1{
	font-size: 16px;
  font-family: sans-serif;
  color: #b19b72;
   display: inline;
	}
	div.pres h2{
	/*font-size: 14px;
  display: inline;
  color: White;*/
  	font-size: 12px;
 font-family: sans-serif;
  color: White;
display: inline;
	}


  	form{
		display: inline;
	}
.bouton_envoi {
background-color: White;
border-top: 1px solid #eaeaea;
font-size: 9px;
	}	
	
div.separateur_3 {
	background: transparent;
	background-position:center center;
	background-repeat:no-repeat;
	height:10px;
	margin:0px 0 0px 0;
	}	
 div.separateur_4 {
	background: transparent;
	background-position:center center;
	background-repeat:no-repeat;
	height:60px;
	margin:0px 0 0px 0;
	}
/*div.droite_haut {
  width: 1000px;
  margin: 0;
  font-size: 12px;
}*/
	
div.bas1 {
	float: left;
	margin:0;
	padding: 6px 0px 0 0px;
	width:980px;
	border-top: 1px solid #B19B72;
}
div.bas2 {
	float:left;
	margin:0px;
	padding:10px 0px 0 0px;
	width:980px;
	height: 210px;
}

div.bas2_bloc {
   text-align: left;
  	width:950px;
	padding: 0;
	margin:10px 0 10px 0px;
}
div.bas2_bloc img{
float: left;
margin: 0 4px 0 0;
padding: 4px 2px 2px 2px;
  }
 div.annonce_bas {
float: left;
width: 226px;
margin:2px 12px 10px 0px;
padding: 4px;
border-top: 1px solid #eaeaea;
border-bottom: 0px solid #eaeaea;
background:url(../images/accueil/fond_titre_publicite.jpg) left top repeat-x;

}
div.annonce_bas2 {
float: left;
width: 226px;
margin:2px 0px 10px 0px;
padding: 4px;
border-top: 1px solid #eaeaea;
border-bottom: 0px solid #eaeaea;
background:url(../images/accueil/fond_titre_publicite.jpg) left top repeat-x;

}
div.bas2 h3{
font-family: sans-serif;
font-size: 11px;
font-weight: bold;
color: #97783f;
display: inline;
}
div.bas2 h3 a{
font-family: sans-serif;
font-size: 11px;
font-weight: bold;
color: #97783f;
} 
div.bas2 h3 a:hover{
font-family: sans-serif;
font-size: 11px;
font-weight: bold;
}

div.annonce_bas ul,div.annonce_bas2 ul{
list-style-type: none;
margin: 0px 0 0 0px;
padding: 0;
}
div.annonce_bas li, div.annonce_bas2 li{
margin: 4px 0 4px 16px;

padding:0;
font-size: 8px;
list-style: disc;
list-style-position: outside;
color: #B19B72;
}
div.annonce_bas li a, div.annonce_bas2  li a{
font-size: 10px;
}
div.annonce_bas li span,div.annonce_bas2 li span{
font-size: 10px;
color: #666666;
}
 
/*div.bas_droite div {
	text-align:right;
}*/
div.raccourcis_bas_de_page {
float: right;
margin:0px 0 30px 0;
}
div.raccourcis_bas_de_page2 {
clear: right;
float: left;
margin:0px 0 30px 0;
width: 400px;
}

div.bas1 img {
float: none;
margin: 0 0 0 0;
vertical-align: bottom;
	}
/*div.raccourcis_bas_de_page a {
	text-decoration:none;
}
div.raccourcis_bas_de_page a:hover {
}
div.raccourcis_bas_de_page span {
}
*/


#prechargement {
 display: none;
 }


	
	